 @-webkit-keyframes supersize {
      0% { -webkit-transform:scale(.9); }
      100% { -webkit-transform:scale(1); }
    }
    img {vertical-align:middle;}
    ul1 {
      list-style:none;
	  display: inline;
	  padding:0;
	  z-index: 10;
    }
    nav1 {
      position:relative;
      width:100%;
      left:0;
      top:50%;
      margin-top:-100px;
      text-align:center;
	}
    nav1 li {
      display:none;
      margin:0 5px;
    }
    nav1 img {
      border-radius:4px;
      -moz-border-radius:4px;
      -webkit-box-shadow:0 1px 0 #fff;
      -moz-box-shadow:0 1px 0 #fff;
      box-shadow:0 1px 0 #fff;
      -webkit-transition:opacity .2s linear;
      -moz-transition:opacity .2s linear;
      -o-transition:opacity .2s linear;
      transition:opacity .2s linear;
    }
    nav1 a:hover img {opacity:.75;}
    nav1 a:active img {margin-top:1px;}
    li1[id] {
      overflow:hidden;
      position:absolute;
      width:0;
      height:0;
      left:0;
      top:0;
      opacity:0;
      background:rgba(0,0,0,.8);
      -webkit-transition:opacity 1.2s cubic-bezier(0,0,0,1);
      -moz-transition:opacity 1.2s cubic-bezier(0,0,0,1);
      -o-transition:opacity 1.2s cubic-bezier(0,0,0,1);
      transition:opacity 1.2s cubic-bezier(0,0,0,1);
    }
    li1[id] a:before {
      position:absolute;
      top:-26px;
      left:-26px;
      opacity:0;
    }
    li1[id] a:hover:before {opacity:1;}
    li1[id]:target {
      width:100%;
      height:100%;
      opacity:1;
    }
    li1[id]:target a {
      position:absolute;
      top:50%;
      left:50%;
      margin:-220px 0 0 -380px;
      border:15px solid #fff;
      -webkit-box-shadow:0 1px 8px #000;
      -moz-box-shadow:0 1px 8px #000;
      box-shadow:0 1px 8px #000;
      -webkit-animation:supersize .8s cubic-bezier(0,0,0,1);
	  z-index: 1000;
	}